filename = 'modmenu-13.0.0.jar'
name = 'Mod Menu'
side = 'both'
x-prismlauncher-loaders = [ 'fabric', 'quilt' ]
x-prismlauncher-mc-versions = [ '1.21.4' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '1133b650b25fa0cd356aad51184b100d06020bd4ecd5caef03abadcc5a17162bfc1c95e8921bbad3b0964ef556a9aed256615b8c2931404ab90c8901ca7de378'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/mOgUt4GM/versions/dG06oDvH/modmenu-13.0.0.jar'

[update.modrinth]
mod-id = 'mOgUt4GM'
version = 'dG06oDvH'